NAND_RELEASE_DEVICE(9)

NAME
nand_release_device - [GENERIC] release chip

SYNOPSIS

void nand_release_device (struct mtd_info * mtd);

ARGUMENTS

mtd MTD device structure

DESCRIPTION

Deselect, release chip lock and wake up anyone waiting on the device

AUTHOR
Thomas Gleixner <tglx@linutronix.de>.